@charset "utf-8";
*{
	margin:0px auto;padding:0px;
}
ul{margin:0;padding:0;}
li{ list-style:none;}

body{text-align:center;}

#daohang .nav{float:right;}
#daohang .nav li{float:left;margin-right:10px;}

#biao{
	width:100%;
	text-align:left;
	margin:0 auto;
	height:auto;		
}
#logohang{
	width:980px;
	height:100px;
	border:0px solid black;
		
}

#logo{
	width:210px;
	height:65px;
	border:0px solid black;
	float:left;
	padding-left:30px;
	padding-top:35px;
}
#text{
	width:552px;
	height:55px;
	border:0px solid black;
	float:left;
	padding-left:20px;
	padding-top:45px;
}
#tel{
	width:130px;
	height:40px;
	border:0px solid black;
	float:left;
	padding-top:60px;
	padding-left:20px;
}
#daohang{
	width:980px;
	height:40px;
	line-height: 40px;
	border:0px solid black;

	background:#93549E;
}
#neirong,#neirong2{
	line-height:21px;
	text-align:left;
	border:1px solid #CCC;
	border-top:none;
	width:980px;
	height:auto;
	padding-bottom:10px;
}

#dingbu{
	width:978px;
	height:120px;
	border:0px solid black;
	float:left;
}
#zuoce{
	width:420px;
	height:auto;
	border:0px solid black;
	float:left;

	padding-right:20px;
}
#youce{
	width:480px;
	height:auto;
	border:0px solid black;
	float:right;
}
#dibu{
	width:980px;


}
#dibu1{
	width:980px;

	border:0px solid black;
	padding-top:50px;
	float:left;
}
#lianjie{
	width:140px;
	height:50px;
	border:0px solid black;
	float:right;
	margin-right:50px;
}
#lianjie2{
	width:164px;
	height:50px;

	float:right;

}
#tiao{
	margin-bottom:10px;
	width:960px;
	height:3px;
	background:#93549E;
	border:0px solid black;

}
#tiao2{
	width:420px;
	height:2px;
	background:#1DA6B2;
	border:0px solid black;
	margin-bottom:10px;
	float:left;
}
#tiao3{
	width:420px;
	height:30px;
	border:0px solid black;
	margin-bottom:10px;
	float:left;
}
#zw{
	width: 960px;
	height: auto;
	border: 0px solid black;
	line-height: 30px;
	font-size: 14px;
	color: #585959;
	margin-bottom: 10px;
	text-align: left;
	text-indent: 2em;
}
#zw11{
	width: 960px;
	height: auto;
	border: 0px solid black;
	line-height: 30px;
	font-size: 14px;
	color: #585959;
	margin-bottom: 10px;
	text-align: left;
}
#zw1_1{
	width:900px;
	height:auto;
	border:0px solid black;
	line-height:21px;
	font-size:14px;
	color:#585959;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}
#zw_3{
	width:960px;
	height:auto;
	border:0px solid black;
	
	font-size:14px;
	color:#585959;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}
#zw_1{
	width:420px;
	height:auto;
	border:0px solid black;
	line-height:21px;
	font-size:14px;
	color:#585959;
	margin-bottom:30px;
	text-align:left;
	float:left;
	padding-left:10px;
	text-indent:2em;
}
#zw_2{
	width:420px;
	line-height:21px;
	height:auto;
	border:0px solid black;
	
	font-size:14px;
	color:#585959;
	margin-bottom:30px;
	text-align:left;
	float:left;
	margin-left:40px;
}
#zw2{
	width:960px;
	height:auto;
	border:0px solid black;
	
	font-size:14px;
	color:#585959;
}

.bt1_1{
	line-height:80px;
	font-size:30px;
	color:#93549E;

	border:0px solid black;
	font-weight:bold;
	text-align:center;
}
.bt1_2{
	
	font-size:20px;
	color:#93549E;
	margin-top:30px;
	margin-bottom:10px;
	border:0px solid black;
	font-weight:bold;
	text-align:left;
	padding-left:10px;
	
}
.bt1_3{
	
	font-size:16px;
	color:#93549E;
	border:0px solid black;
	text-align:left;
	padding-left:10px;

}
.bt1_4{
	
	font-size:18px;
	color:#93549E;
	margin-top:50px;
	padding-left:40px;
	border:0px solid black;
	font-weight:bold;
	text-align:left;
}
.bt1_5{
	
	font-size:18px;
	color:#93549E;
	margin-top:50px;
	border:0px solid black;
	font-weight:bold;
	text-align:left;
}

.bt2{
	font-size: 18px;
	color: #000000;
	margin-top: 10px;
	border: 0px solid black;
	font-weight: bold;
	text-align: center;
}
.bt3{
	
	font-size:14px;
	color:#585959;
	border:0px solid black;
	font-weight:bold;
}
.bt4{
	
	font-size:15px;
	color:#93549E;
	border:0px solid black;
	text-align:center;
}
.bt5{
	
	font-size:15px;
	color:#93549E;
	border:0px solid black;
	text-align:left;
}
.rq{
	
	font-size:12px;
	color:#93549E;
	border:0px solid black;
	text-align:right;
}

#xian{
	width:765px;
	height:10px;
	border:0px solid black;
}

a.d1{
	width:130px;
	height:30px;
	border:0px solid black;
	float:left;
	margin-top:3px;
	background:#8CCECB;
	
	font-size:17px;
	color:#ffffff;
	padding-left:60px;
	padding-top:10px;
}
link.d1{
	text-decoration:none;
	background:#8CCECB;

}
a.hover.d1{
	text-decoration:none;
	background:#1DA6B2;
}
a{
	color:#FFF;
	text-decoration:none;  

	float:left;
	
	font-size:15px;

	display:block;
}
span:link.dh{
	color:#FFF;
	text-decoration:none;
}
span:hover.dh{
	color:#F5B3A3;
	text-decoration:none;
}
span:visited.dh{
	color:#F5B3A3;
	text-decoration:none;
}
a.lj{
	width:900px;
	height:30px;
}
a:link.lj{
	color:#93549E;

}
a:visited.lj{
	color:#93549E;
	text-decoration:none;
	width:900px;
	height:30px;
}
a:hover.lj{
	color:#000066;
	text-decoration:none;
	width:900px;
	height:30px;
}
a:zctive.lj{
	color:#000066;
}
